<Character.OUTLAWMED1 __id="230beb02-6fb0-44df-a598-cf8a24acb194" __path="libs/foundry/records/character/pu/stanton/outlawmed1.xml" __type="Character" animationRemapAlias="" audioSwitchStateName="" characterMannequinTag="" combatStyle="NotSet" gender="NotSet" name="OUTLAWMED1">
  <aliases />
  <characterSpeedOverrides />
</Character.OUTLAWMED1>